{% extends "base.html" %}
{% block title %}Contact AdopsiPet Devs{% endblock %}
{% load static %}
{% block styles %}
<link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">
{% endblock %}
{% block content %}
    <div class="row" style="margin-top:10vh;">
        <div class="col-sm-6">
            <div class="the-mascot">
                <img src="{% static 'img/cute.jpg' %}">
            </div>
        </div>
        <div class="col-sm-4">
            <div id = 'contact_us'>
                <form method="POST">
                    {% csrf_token %}          
                    <p id="namenya">Name: {{ form.name }}</p>                    
                    <p id="emailnya">Email: {{ form.email }}</p>     
                    <p id="subjectnya">Subject: {{ form.subject }}</p>                    
                    <p id="messagenya">Message: {{ form.messages }}</p>                   
                    <div class="full">
                        <input type="submit" class="button submitan" value="Submit"/>
                    </div>
                </form>
            </div>
        </div>
    </div> 
    <div class="text-center">     
        <a class="btn btn-primary w-20" href="{% url 'discussions' %}" role="button">See Discussions</a>  
    </div> 
</body>
{% endblock %}